[audio/speex]
clock-rate=8000

[audio/iLBC]
mode=30
clock-rate=8000

[audio/AMR]
clock-rate=8000

[audio/GSM]
clock-rate=8000

[audio/G729]
clock-rate=8000

[audio/PCMA]
clock-rate=8000

[audio/PCMU]
clock-rate=8000

[audio/speex]
clock-rate=16000
